Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 31-10-2014 16:44:45

evanescente~ondine
Membre
Distrib. : Debian 8.5 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce4
Inscription : 31-10-2014

mettre à jour de squeeze à wheezy

Salut !
Je suis en train de mettre à jour une squeeze à wheezy,
puis cecic est apparu vers la fin d'un apt-get dist-upgrade:
E: Impossible d'effectuer la configuration immédiate de « openjdk-6-jre ». Veuillez consulter la page de manuel apt.conf(5) et notamment la section à propos de APT::Immediate-Configure, pour plus d'informations. (2)

Comment je fais ?
Merci

Hors ligne

#2 31-10-2014 17:44:20

lenglemetz
Admin!
Lieu : Bordeaux
Distrib. : Testing pour faire mumuse !
Noyau : Celui qui passe !
(G)UI : Gnome
Inscription : 29-05-2007
Site Web

Re : mettre à jour de squeeze à wheezy

J'ai eu ce problème aussi lors d'une migration, je l'ai tout simplement viré

apt-get remove openjdk-6-jre


☠ ☠ ☠ ⅛|™ ☠ ☠ ☠ ¬|¬ Lenglemetz ¬|¬ ☠ ☠ ☠ ¿|6borg |¿ ☠ ☠ ☠ ®|© >

Hors ligne

#3 31-10-2014 19:28:47

evanescente~ondine
Membre
Distrib. : Debian 8.5 (jessie)
Noyau : Linux 3.16.0-4-amd64
(G)UI : Xfce4
Inscription : 31-10-2014

Re : mettre à jour de squeeze à wheezy

Merci !

Hors ligne

#4 31-10-2014 19:47:58

vv222
Membre
Lieu : Bretagne
Distrib. : GNU/Linux Debian « Sid »
Noyau : >= Linux 4.5.0 (amd64)
(G)UI : Openbox + ROX
Inscription : 18-11-2013
Site Web

Re : mettre à jour de squeeze à wheezy

La commande suivante t’aurait permis de passer outre ce blocage :

apt-get dist-upgrade -o APT::Immediate-Configure=0



source : https://www.isalo.org/wiki.debian-fr/Mi … ers_Wheezy

Dernière modification par vv222 (31-10-2014 19:48:10)


Jouer sous Debian ? Facile !

Hors ligne

Pied de page des forums